package jumapacelaya.gob.mx.appmovcom.dto;

import java.math.BigDecimal;

public class historialConsumoDTO {
    private String periodo;
    private String fechalec;
    private String metodo;
    private String observacion;
    private Integer lectura;
    private Integer consumo;
    private String fechafac;
    private String fechavcto;
    private BigDecimal importe;

    public String getPeriodo() { return periodo; }
    public void setPeriodo(String periodo) {
        this.periodo = periodo;
    }

    public String getFechalec() { return fechalec; }
    public void setFechalec(String fechalec) {
        this.fechalec = fechalec;
    }

    public String getMetodo() { return metodo; }
    public void setMetodo(String metodo) {
        this.metodo = metodo;
    }

    public String getObservacion() { return observacion; }
    public void setObservacion(String observacion) {
        this.observacion = observacion;
    }

    public Integer getLectura() { return lectura; }
    public void setLectura(Integer lectura) {
        this.lectura = lectura;
    }

    public Integer getConsumo() { return consumo; }
    public void setConsumo(Integer consumo) {
        this.consumo = consumo;
    }

    public String getFechafac() { return fechafac; }
    public void setFechafac(String fechafac) {
        this.fechafac = fechafac;
    }

    public String getFechavcto() { return fechavcto; }
    public void setFechavcto(String fechavcto) {
        this.fechavcto = fechavcto;
    }

    public BigDecimal getImporte() { return importe; }
    public void setImporte(BigDecimal importe) {
        this.importe = importe;
    }
}
